@use '../../../../styles/helpers/breakpoints';

.content {
  display: flex;
  flex-direction: column;
  column-gap: 1rem;
  justify-content: space-between;
}

@include breakpoints.sm {
  .content {
    flex-direction: row;

    &__description {
      max-width: 50%;
    }
  }
}
